[General]
Title=Flashback
Artist=MIYAVI vs KenKen
Album=Kokkoku
Composer=
Year=2018
Track=OP
GenreID=-1
Copyright=
Comment=
Source=1,I,Kokkoku_OP_1_norm.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Kokkoku_OP_1_norm.mp3
Mat1=JPN - Kokkoku - OP - Flashback.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=JPN - Kokkoku - OP - Flashback.avi
PlayAtStart=0
SeekTime=0
LoopVideo=0
DisplayLastFrame=1
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=1
Anim0=15|ChgVideoState:VideoState=1,SeekTime=0,DisplayLastFrame=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=82,107,125,173,189,214,255,273,298,317,342,366,382,429,453,470,487,503,527,552,578,603,620,637,661,687,705,724,772,789,813,830,855,872,895,943,960,985,1002,1025,1049,1067,1114,1132,1149,1174,1200,1216,1235
Sync1=1260,1284,1308,1325,1350,1367,1401,1455,3520,3536,3552,3604,3623,3638,3686,3703,3729,3770,3788,3819,3857,4238,4278,4326,4351,4389,4413,4454,4494,4584,4623,4665,4691,4732,4751,4776,4800,4841,4922,4969,5010
Sync2=5036,5075,5094,5119,5144,5185,5209,5243,5375,5422,5614,5655,5694,5720,5761,5786,5826,5874,5954,5993,6033,6064,6104,6122,6147,6173,6212,6293,6340,6386,6409,6443,6468,6484,6516,6557,6579,6611,6743,6792,6981
Sync3=7021,7070,7095,7129,7155,7196,7243,7326,7373,7412,7438,7476,7501,7518,7542,7581,7674,7706,7754,7779,7820,7838,7856,7887,7928,7946,7985,8116,8162,8356,8395,8436,8462,8500,8526,8566,8611,8652,8698
Font=Tahoma*274
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=25
Text0=Co/ming in Co/ming out
Text1=ma/wa/ri mi/te mi na
Text2=noi/zu ma/mi/re de
Text3=You can't see me but you hear me loud
Text4=Don't that make you cra/zy now
Text5=Don't that make you cra/zy now
Text6=me wo ko/ra/se ko/no se/kai wa
Text7=It's all up/side down
Text8=cra/zy now cra/zy now
Text9=cra/zy now cra/zy now
Text10=crrrrrrrrrr
Text11=Don't stop mo/do/re/nai Flash/back
Text12=Look up ki/dzu/ke/ba It's all past
Text13=Too fast hi/ki/sa/ka/re/sou sa Ah ah… Ah ah…
Text14=
Text15=Don't stop mo/do/re/nai Flash/back
Text16=Look up ki/dzu/ke/ba It's all past
Text17=Too fast hi/ki/sa/ka/re/sou sa Ah ah… Ah ah…
Text18=
Text19=Don't stop mo/do/re/nai Flash/back
Text20=Look up ki/dzu/ke/ba It's all past
Text21=Too fast hi/ki/sa/ka/re/sou sa Ah ah… Ah ah…
Text22=
Text23=Don't stop mo/do/re/nai
Text24=Flash/back flash/back
InSync=1

[MP3Music]
NumTracks=0

